<?php
/*
compose.help
*************************************************************
This is the help for the compose screen for spanish language.
Changed by Noe Lugo Rojas at 12/May/1999.
*************************************************************
*/
$help->add(
	COMPOSE_HELP_FROM,
	'De: Dirección Electrónica',
	'La dirección que debe de aparecer despues del "De:" debe de ser tu dirección electrónica.');
$help->add(
	COMPOSE_HELP_TO,
	'Para: Dirección Electrónica',
	'A las direcciones electrónicas aqui colocadas les llegará el mensaje que escribas. Puedes colocar múltiples direcciones.');
$help->add(
	COMPOSE_HELP_CC,
	'Cc: Dirección Electrónica',
	'El campo de "copia al carbón" indica a que otras direcciones quieres enviar este mensaje en adición a las direcciones en tu campo \'Para: Dirección Electrónica\'. ');
$help->add(
	COMPOSE_HELP_BCC,
	'Bcc: Dirección Electrónica',
	'El campo de "copia al carbón blindada" es similar a \'Cc: Dirección Electrónica\' excepto que la persona que recibirá el mensaje no podrá ver la lista de direcciones electrónicas que aparecen en este campo.');
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Asunto: Asunto del mensaje',
	'Este campo contiene el asunto por el cual se escribe este mensaje. Trata de no escribir un asunto muy extenso.');
$help->add(
	COMPOSE_HELP_ATTACH,
	'Adjuntar archivo',
	'Esta lista despliega los archivos que actualmente agregamos al mensaje, selecciona un archivo usando el botón "Buscar" y después presiona "Adjuntar".');
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Opciones del Mensaje',
	'Las opciones adicionales del mensaje están listadas aquí.');
?>
